Debian Bug report logs - #333186
O: libend-perl -- Generalized END {}

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:11 UTC

Severity: normal

Fixed in version libend-perl/1.2-4

Done: David Moreno Garza <damog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333186; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libend-perl
Date: Mon, 10 Oct 2005 22:33:54 +0200
Package: wnpp
Severity: normal

I want to orphan the libend-perl package. It has no rdepends and may
be removed if it's not adopted in the next months.


Description: Generalized END {}
 The module End exports a single subroutine end, which allows
 you to set up some code that is run whenever the current block is
 exited,
 regardless whether that is due to a return, next, last, redo,
 exit, die, goto or just reaching the end of the block.  



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 333186-close@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 333186-close@bugs.debian.org
Subject: Bug#333186: fixed in libend-perl 1.2-4
Date: Thu, 16 Mar 2006 15:02:11 -0800
Source: libend-perl
Source-Version: 1.2-4

We believe that the bug you reported is fixed in the latest version of
libend-perl, which is due to be installed in the Debian FTP archive:

libend-perl_1.2-4.diff.gz
  to pool/main/libe/libend-perl/libend-perl_1.2-4.diff.gz
libend-perl_1.2-4.dsc
  to pool/main/libe/libend-perl/libend-perl_1.2-4.dsc
libend-perl_1.2-4_all.deb
  to pool/main/libe/libend-perl/libend-perl_1.2-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333186@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Moreno Garza <damog@debian.org> (supplier of updated libend-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 16 Mar 2006 18:52:07 -0400
Source: libend-perl
Binary: libend-perl
Architecture: source all
Version: 1.2-4
Distribution: unstable
Urgency: low
Maintainer: David Moreno Garza <damog@debian.org>
Changed-By: David Moreno Garza <damog@debian.org>
Description: 
 libend-perl - Generalized END {}
Closes: 333186
Changes: 
 libend-perl (1.2-4) unstable; urgency=low
 .
   * Adopting the package (Closes: #333186).
Files: 
 595d5f5fb188fd4423ddddc7e38ffe9f 602 perl optional libend-perl_1.2-4.dsc
 d3d0126ef5034bc57e0508cd99656af0 2155 perl optional libend-perl_1.2-4.diff.gz
 e252c51f3b90f3265bc344a029a25392 7144 perl optional libend-perl_1.2-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEGe0NmBxf18ZxJX0RAtrwAJ9rPk2QggtaEobvBfJZcXB2xM8d9ACcDlVO
b01j/fbe2jnOl8ZPwtVAQyI=
=hJiR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:03:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:06:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.